import React from 'react';
export default function PenSize2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-212q-9-9-9-21t9-21l494-494q8-8 20.5-8.5T748-748t9 21-9 21L254-212q-9 9-21 9t-21-9" })));
}
